php-resource.de

Aktuelle Themen und News zu PHP / mySQL

Sicherheitspatches für phpMyAdmin veröffentlicht

Berni | Neu | Beitrag gelesen 6755 gelesen |

 


Mit den Sicherheitsupdates 3.3.5.1 und 2.11.10.1 werden zwei Schwachstellen geschlossen.

Geschlossen wurde eine Sicherheitsloch mit dem Cross-Site-Scripting-Angriffe (XSS) mit Hilfe von manipulierten URLs oder POST-Parametern ausgenutzt werden kann. (Version 3.3.5.1)

 

Das für die Version2.11.x bereitsgestellte Patch schließt ein Sicherheitsloch das es ermöglichte beliebigen PHP-Code auszuführen.

 


Kommentare zum Artikel
Artikel kommentieren
 
Verwandte Beiträge
star phpMyAdmin 3.3.3 RC 1 erschienen
star Exploits - verstärkte Attacken auf phpMyAdmin
star PhpMyAdmin mit Backdoor
star 10 Jahre SELFPHP (www.selfphp.de) - Die Verlosungsaktion zum 10. Geburtstag
star phpMyAdmin

 
Links zum Artikel
phpmyadmin Download

Weitere PHP-News und Artikel

Kritische Sicherheitlücke in vBulletin verrät MySQL-Login

| Berni | Views | Kommentare 5 Comments

Sencha Touch HTML5-Framework für iOS und Android

| Berni | Views

JQuery, anonyme Funktionen und interessante Methoden

| Berni | Views

15 Jahre PHP

| Berni | Views | Kommentare 2 Comments

Wrapper für Bing Search API (inkl. PHP Beispiele)

| Berni | Views | Kommentare 1 Comments

RIP Internet Explorer 6

| Berni | Views

phpMyAdmin 3.3.3 RC 1 erschienen

| Berni | Views

Das PHP CMS Joomla! v 1.5.17 ist da

| Berni | Views

Navigation -> Seitenanzahl : (95)

 « Anfang ...  «  9 10 11 12 13 14 15 16 17 18 19 20 21  » ... Ende »

Über den Autor
Berni

Berni

Status
Premium Mitglied

Beruf
Selbstständig

Mitglied seit:
22.01.2001

letzte Aktivität
18.12.2018